Bug 1227748 - coin-or-Cbc-2.9.5 is available
Summary: coin-or-Cbc-2.9.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: coin-or-Cbc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paulo Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-03 12:22 UTC by Upstream Release Monitoring
Modified: 2015-07-03 18:47 UTC (History)
1 user (show)

Fixed In Version: coin-or-Sample-1.2.10-3.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-14 20:11:45 UTC


Attachments (Terms of Use)
[patch] Update to 2.9.5 (#1227748) (1.00 KB, text/x-diff)
2015-06-03 12:22 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-06-03 12:22:34 UTC
Latest upstream release: 2.9.5
Current version/release in rawhide: 2.9.4-1.fc23
URL: http://www.coin-or.org/download/source/Cbc

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-06-03 12:22:45 UTC
Created attachment 1034272 [details]
[patch] Update to 2.9.5 (#1227748)

Comment 2 Upstream Release Monitoring 2015-06-03 12:34:16 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9929854

Comment 3 Upstream Release Monitoring 2015-06-14 19:42:10 UTC
pcpa's coin-or-Cbc-2.9.5-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=645930

Comment 4 Paulo Andrade 2015-06-14 20:11:45 UTC
Successfully waited 4:05 for coin-or-Cbc-2.9.5-1.fc23 to appear in the rawhide repo

Comment 5 Fedora Update System 2015-06-23 03:27:51 UTC
coin-or-Sample-1.2.10-3.fc21,coin-or-CoinUtils-2.10.8-3.fc21,coin-or-Osi-0.107.4-3.fc21,coin-or-Cgl-0.59.5-4.fc21,coin-or-Alps-1.5.3-4.fc21,coin-or-Bcps-0.94.2-3.fc21,coin-or-Vol-1.5.2-3.fc21,coin-or-Bcp-1.3.8-7.fc21,coin-or-Blis-0.94.2-2.fc21,coin-or-Cbc-2.9.5-3.fc21,coin-or-DyLP-1.10.1-3.fc21,coin-or-CoinMP-1.7.6-7.fc21,coin-or-Dip-0.91.2-4.fc21,coin-or-FlopC++-1.1.7-7.fc21,coin-or-Ipopt-3.12.3-3.fc21,coin-or-Bonmin-1.8.1-6.fc21,coin-or-Couenne-0.5.2-6.fc21,coin-or-SYMPHONY-5.6.8-4.fc21,coin-or-OS-2.9.3-4.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/coin-or-Sample-1.2.10-3.fc21,coin-or-CoinUtils-2.10.8-3.fc21,coin-or-Osi-0.107.4-3.fc21,coin-or-Cgl-0.59.5-4.fc21,coin-or-Alps-1.5.3-4.fc21,coin-or-Bcps-0.94.2-3.fc21,coin-or-Vol-1.5.2-3.fc21,coin-or-Bcp-1.3.8-7.fc21,coin-or-Blis-0.94.2-2.fc21,coin-or-Cbc-2.9.5-3.fc21,coin-or-DyLP-1.10.1-3.fc21,coin-or-CoinMP-1.7.6-7.fc21,coin-or-Dip-0.91.2-4.fc21,coin-or-FlopC++-1.1.7-7.fc21,coin-or-Ipopt-3.12.3-3.fc21,coin-or-Bonmin-1.8.1-6.fc21,coin-or-Couenne-0.5.2-6.fc21,coin-or-SYMPHONY-5.6.8-4.fc21,coin-or-OS-2.9.3-4.fc21

Comment 6 Fedora Update System 2015-06-23 03:28:08 UTC
coin-or-Clp-1.16.6-5.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/coin-or-Clp-1.16.6-5.fc22

Comment 7 Fedora Update System 2015-06-23 03:37:31 UTC
coin-or-Sample-1.2.10-3.fc22,coin-or-CoinUtils-2.10.8-3.fc22,coin-or-Osi-0.107.4-3.fc22,coin-or-Cgl-0.59.5-4.fc22,coin-or-Alps-1.5.3-4.fc22,coin-or-Bcps-0.94.2-3.fc22,coin-or-Vol-1.5.2-3.fc22,coin-or-Bcp-1.3.8-7.fc22,coin-or-Blis-0.94.2-2.fc22,coin-or-Cbc-2.9.5-3.fc22,coin-or-DyLP-1.10.1-3.fc22,coin-or-CoinMP-1.7.6-7.fc22,coin-or-Dip-0.91.2-4.fc22,coin-or-FlopC++-1.1.7-7.fc22,coin-or-Ipopt-3.12.3-3.fc22,coin-or-Bonmin-1.8.1-6.fc22,coin-or-Couenne-0.5.2-6.fc22,coin-or-SYMPHONY-5.6.8-4.fc22,coin-or-OS-2.9.3-4.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/coin-or-Sample-1.2.10-3.fc22,coin-or-CoinUtils-2.10.8-3.fc22,coin-or-Osi-0.107.4-3.fc22,coin-or-Cgl-0.59.5-4.fc22,coin-or-Alps-1.5.3-4.fc22,coin-or-Bcps-0.94.2-3.fc22,coin-or-Vol-1.5.2-3.fc22,coin-or-Bcp-1.3.8-7.fc22,coin-or-Blis-0.94.2-2.fc22,coin-or-Cbc-2.9.5-3.fc22,coin-or-DyLP-1.10.1-3.fc22,coin-or-CoinMP-1.7.6-7.fc22,coin-or-Dip-0.91.2-4.fc22,coin-or-FlopC++-1.1.7-7.fc22,coin-or-Ipopt-3.12.3-3.fc22,coin-or-Bonmin-1.8.1-6.fc22,coin-or-Couenne-0.5.2-6.fc22,coin-or-SYMPHONY-5.6.8-4.fc22,coin-or-OS-2.9.3-4.fc22

Comment 8 Fedora Update System 2015-07-03 18:34:14 UTC
coin-or-Sample-1.2.10-3.fc21, coin-or-CoinUtils-2.10.8-3.fc21, coin-or-Osi-0.107.4-3.fc21, coin-or-Cgl-0.59.5-4.fc21, coin-or-Alps-1.5.3-4.fc21, coin-or-Bcps-0.94.2-3.fc21, coin-or-Vol-1.5.2-3.fc21, coin-or-Bcp-1.3.8-7.fc21, coin-or-Blis-0.94.2-2.fc21, coin-or-Cbc-2.9.5-3.fc21, coin-or-DyLP-1.10.1-3.fc21, coin-or-CoinMP-1.7.6-7.fc21, coin-or-Dip-0.91.2-4.fc21, coin-or-FlopC++-1.1.7-7.fc21, coin-or-Ipopt-3.12.3-3.fc21, coin-or-Bonmin-1.8.1-6.fc21, coin-or-Couenne-0.5.2-6.fc21, coin-or-SYMPHONY-5.6.8-4.fc21, coin-or-OS-2.9.3-4.fc21, coin-or-Clp-1.16.6-5.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-07-03 18:47:09 UTC
coin-or-Sample-1.2.10-3.fc22, coin-or-CoinUtils-2.10.8-3.fc22, coin-or-Osi-0.107.4-3.fc22, coin-or-Cgl-0.59.5-4.fc22, coin-or-Alps-1.5.3-4.fc22, coin-or-Bcps-0.94.2-3.fc22, coin-or-Vol-1.5.2-3.fc22, coin-or-Bcp-1.3.8-7.fc22, coin-or-Blis-0.94.2-2.fc22, coin-or-Cbc-2.9.5-3.fc22, coin-or-DyLP-1.10.1-3.fc22, coin-or-CoinMP-1.7.6-7.fc22, coin-or-Dip-0.91.2-4.fc22, coin-or-FlopC++-1.1.7-7.fc22, coin-or-Ipopt-3.12.3-3.fc22, coin-or-Clp-1.16.6-5.fc22, coin-or-Bonmin-1.8.1-6.fc22, coin-or-Couenne-0.5.2-6.fc22, coin-or-SYMPHONY-5.6.8-4.fc22, coin-or-OS-2.9.3-4.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.